[SytemInfo] 
;产品标识号，公司实现分配的编号，如门户：03350100012000
SysCpid=03070101010000 
;产品完整名称,用于显示在统一安装界面上 
Name=增值税发票提取工具
;产品显示名称,用于显示在统一安装界面上 
DisplayName=增值税发票提取工具V1.0

[SetupInfo]
;产品进程完整名称
ProcessName=ZZSFPTQGJX.exe
;产品类型，必须填写。1表示门户，2表示子系统，3表示非子系统（如龙山税友）
SysCpType=3
;安装程序文件名称
Open=jdls_fptqgj.dat
;子系统图标文件，用于显示在统一安装界面上，（现在该参数还没有使用）
Icon=
;子系统图标文件index，用于显示在统一安装界面上，从0开始（现在该参数还没有使用）
IconIndex= 
;安装程序启动的必须选择状态（必选还不必选），0表示否，1表示是。
MustSelected=0
;安装程序启动的默认选择状态（选中还是不选中），0表示否，1表示是，默认否。
DefSelected=1
;子系统显示的排序，整数，从１开始
Order=4
;子系统简介,用于显示在统一安装界面上,（现在该参数还没有使用）
Explain=增值税发票提取工具，是用于提取防伪税控发票，到电子申报系统中。
;版本
Version=1.0.021
;子系统图片简介名称,用于显示在统一安装界面上，图片格式：jpg或bmp
ImageExplain=installproess.jpg
;子系统安装目录名称。门户及非子系统(龙山税友)不用配置，在门户根目录下，如：AppModules\*\，*代码具体的子系统名称，如：WSSB、PPKP
SysPath=
;当前安装版本大于已安装版本时，是否进行升级安装标志,0=不升级 1=升级,默认0
Upgrade=1

[shotcut]
;是否需要创建运行快捷方式，0表示否，1表示是。
NeedRunShortcut=1
;是否需要创建卸载快捷方式，0表示否，1表示是。
NeedRemoveShortcut=0
;运行快捷方式目录名称，NeedRunShortcut为1是必须填写
RunShortcutDirName=税友软件
;运行快捷方式名称，NeedRunShortcut为1是必须填写
RunShortcutName=增值税发票提取工具
;卸载快捷方式名称，NeedRemoveShortcut为1是必须填写
RemoveShortcutName= 
;该快捷方式的运行路径，相对于安装目录的路径，NeedRunShortcut为1是必须填写
ShortcutRunFile=ZZSFPTQGJX.exe
ShortcutIcon=
[intalled]
;全部子系统安装完成后需要调用的升级工具,带根目录相对路径，传递参数是以|分隔
Autorun=
;本系统是否向netauth.ini文件中写入版本号信息
IsWriteToNetauth=1


[RegInfo] 
;注册表键值
RootRegPath=03070101010000
;注册表中的项目名  龙山税友为AppPath，子系统安装路径
RegAppPathKey=AppPath

[RegRunInfo]

RegRunPath=

RegRunPathKey=fptqpath

RegRunPathKeyValue=.\ZZSFPTQGJX.exe